<template>
  <div
    class="p-2 flex flex-col justify-center items-center gap-2 rounded border border-primary-600 bg-primary-700"
  >
    <TaskMakeYesterday />
    <TaskHindrance />
    <TaskDoToDay />
  </div>
</template>

<script>
import TaskMakeYesterday from '~/components/cards/TaskMakeYesterday.vue'
import TaskHindrance from '~/components/cards/TaskHindrance.vue'
import TaskDoToDay from '~/components/cards/TaskDoToDay.vue'
export default {
  name: 'TasksView',
  components: {
    TaskMakeYesterday,
    TaskHindrance,
    TaskDoToDay,
  },
}
</script>
